0

I downloaded the Monero GUI 0.17.1.9 .dmg, but when I opened the disk image, the GUI app icon has a slashed circle across it, it's 'Not Supported on this type of Mac'. I previously ran v0.13.0.4 or the version just prior to it.

I'm running macOS 10.13.6.

How do I get this to run on this machine? Or is there an earlier version I have to use?

Thanks.

7
  • and where does one find system requirements? I looked in a lot of places on monero.org and mymonero.org but was unsuccessful at finding that info... – akseeker Apr 7 at 0:32
  • What model of Mac are you running it on? – SFIII Apr 8 at 16:11
  • I's a mid-2011 27 inch iMac, 3.4 GHz Intel i7 – akseeker Apr 8 at 17:22
  • macOS 10.13.6 Hight Sierra – akseeker Apr 8 at 17:33
  • I'm on 10.3.6 High Sierra too, (MBP Mid 2012) and 0.17.1.9 works here. (just double checked and connects and syncs to my local docker node) I Had been running 10.9 and couldn't run the GUI a while back but the CLI worked fine; something to try. – Dave Apr 10 at 20:46

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.